Supporto » Varie ed eventuali » Hai bisogno di autorizzazioni più elevate

  • Risolto gresio64

    (@gresio64)


    Buongiorno,

    Ho aggiornato un sito vecchio di 10 anni con la versione 3.0.4, ho fatto l’aggiornamento manuale ogni 3 versioni, ci ho impiegato più di un giorno per arrivare all’ultima attuale 5.7.1. da una parte è stato anche bello vedere l’evoluzione del wp.

    Ho controllato i plugin e themi ma erano tutti vecchi e non più mantenuti, di conseguenza cancellati

    Il mio problema è nelle categorie dei post, volevo modificare e/o cancellare alcune voci e mi da questi messaggi:
    “Non sei autorizzato a modificare questo elemento.
    Hai bisogno di autorizzazioni più elevate.
    Non hai i permessi per farlo.”

    Ho disattivato tutti i plugin, ma nulla

    Attualmente ho impostato Generatepress ma ho provato con quelli di wp ma il problema non cambia

    Ho i dati di accesso come admin, nel dubbio ho creato un nuovo account admin per vedere se era quello il problema

    Ho creato una nuova categoria ed ho associato un’articolo di una categoria che non la potevo modificare ed è andata bene, quando sono andato per cancellare la categoria vecchia vuota mi ha dato quei errori

    Non c’erano plugin con limitazione dell’utente, c’era solo l’admin e non altre persone

    Ho cercato in rete e qualcosa anche qui, ma ci sono varie soluzioni completamente diverse tra di loro, prima di fare disastri spero che qualcuno mi può essere di aiuto, grazie.

Stai visualizzando 3 risposte - dal 1 al 3 (di 3 totali)
  • Chi ha creato la discussione gresio64

    (@gresio64)

    Salve,
    nessuno a riscontrato un problema simile al mio?
    Oppure se avete qualche idea sul cosa fare, quello che sapevo lo già fatto, ma il discorso dei permessi non so proprio cosa cercare, spero nel vostro aiuto

    Io proverei a rifare tutto. Scarica l’ultima versione di WordPress e mettici dentro i il tuo tema i tuoi file, plugin e cartelle personali.

    Chi ha creato la discussione gresio64

    (@gresio64)

    si, ho poi fatto in questo modo e sta funzionando. Grazie

Stai visualizzando 3 risposte - dal 1 al 3 (di 3 totali)
  • Devi essere collegato per rispondere a questo topic.